Bewertet mit 5 von 5 Sternen

Thanks! I have been looking for this, very long.

Just one problem: Thunderbird 2.0.0.23 claims that version 0.6 from https://addons.mozilla.org/ is incompatible. Version 0.7 from http://forward.mozdev.org/ works!

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.6) abgegeben.